@charset "utf-8";

/* ==========  ALGEMENE STYLING ============ */
html {
    
    background-repeat:repeat;
    background-position: top left;
    padding:0;margin:0;
}

input:invalid + span:after {
    content: 'x';
    color: #f00;
    padding-left: 5px;
}

input:valid + span:after {
    content: '✓';
    color: #26b72b;
    padding-left: 5px;
}

html, body {
	margin:0;
	padding:30px 0px 0px 0px;
	height:100%;
}

/* HEADERS */
#clientLogo { position:absolute; top:0px; right:40px; }
h1 { color:#a0b428; font-family: 'open_sansregular', Verdana, Geneva, sans-serif; font-weight:normal;margin-top:70px; margin-bottom:0px; font-size:35px; }
h2 { font-size:18px; font-weight:normal;color:#0c2a7c;	margin-top:7px;	margin-bottom:20px; font-family: 'open_sansregular', Verdana, Geneva, sans-serif; }

/* FORM */
form input[type="text"]{
		box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075);
		font-size: 14px;
		height: 40px;
		line-height: 1.33;
		border: 1px solid #ccc;
		border-radius: 6px;
		box-sizing: border-box;
		padding: 10px 16px;

	}
	.input-group-text {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		padding: .375rem .75rem;
		margin-bottom: 0;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.5;
		color: #495057;
		text-align: center;
		white-space: nowrap;
		background-color: #FFFFFF;
		border: 1px solid #FFFFFF;
		border-radius: .25rem;
	}
	.jumbotron {
		padding: 20px ;
		margin-bottom: 0; 
		background-color: #e9ecef;
		border-radius: .3rem;
	}
	.f-title{
		line-height: 21px;
		font-size: 12px;
		text-transform: uppercase;
		border-bottom: 2px solid #eaeaea;
		background-color: rgba(0,0,0,0) !important;
		border-top: 0px solid white;
		color: #969696;
		letter-spacing: 0.15em;
		padding: 0;
	}
	#next1, .btnstyle{
		
		background-position: center right;
		background-repeat: no-repeat;
		
    width: auto;
	}
	label {
		display: inline-block;
		margin-bottom: 0; 
	}